/*
Theme Name: Twist and Twain Theme
Theme URI: https://www.thinkcept.com
Description: Twist and Twain Website
Author: THINKCEPT
Author URI: https://www.thinkcept.com
Template: tnt
Version: 2018
*/


.authors-list-cols-6 .authors-list-item-title {
    font-size: 16px;
}

.authors-list-item-link {
	font-size: 14px;
}

.authors-list-item-main {
	text-align: center;
}

.widget .authors-list-item-title {
    font-size: 12px;
}

.widget .authors-list-item-thumbnail {
    margin-bottom: 5px;
}

.widget .authors-list-item {
  	-webkit-box-shadow: 0 0.2rem 0.5rem rgb(0 0 0 / 20%);
    -moz-box-shadow: 0 0.2rem 0.5rem rgba(0,0,0,0.2);
    box-shadow: 0 0.1rem 0.5rem rgb(0 0 0 / 20%);
    margin-bottom: 10px;
    padding: 10px;
    min-height: 225px;
}

.authors-list-items .authors-list-item-thumbnail  img.alignnone {
 	border: 2px solid #444;
}

.widget .authors-list-items .authors-list-item-thumbnail  img.alignnone {
 	border: none;
}

.authors-list-items img.alignnone {
    margin: 0;
}

.post-content {
    line-height: 1.5;
}

.center h1,.center h2,.center h3, .center h4,.center h5,.center h6, .center p {
    text-align:center;
}

.center.small1 p {
    font-size: 12px;
}

.wpb_content_element.small1 {
    min-height: 80px;
}

.small1 h6 {
    margin-bottom: 5px;
    font-size: 16px;
}

.navigation ul li.contest {
    background: #d91c5c;
    color: #fff !important;
}

.navigation ul li.contest a:hover {
    color: #dddddd !important;
}

.center.wpb_column {
    text-align:center;
}

input, textarea, select {
    border: 1px solid #707f94;
}

input[type="tel"], input[type="number"] {
    border-radius: 5px;
}

.gform_wrapper.tnt_wrapper label.gfield_label, .gform_wrapper.tnt_wrapper legend.gfield_label {
    font-weight: 600;
    font-size: 18px;
}

.gform_wrapper.tnt_wrapper li.gf_list_inline ul.gfield_radio li {
    margin: 0 20px 10px 0;
    line-height: 2;
}

.gform_wrapper.tnt_wrapper .gfield_radio li label {
    margin: 10px 0 0 8px;
    font-size: 16px;
}

.gform_wrapper.tnt_wrapper span.ginput_total {
    color: #d91c5c;
    font-size: 22px;
    font-weight: 800;
}

.gform_wrapper.tnt_wrapper a {
    color: #d91c5c
}

.navigation .menu>.current-menu-item>a {
	background: #d91c5c;
    color: #ffffff !important;	
}

.navigation .menu .current-menu-item a.menu-image-title-after {
	background: #fff;
    color: #d91c5c !important;
}

.post-content {
	text-align:justify;
}

.main-head.nav-below .title {
    padding: 20px 0;
}

.post-meta-c .post-author, .post-meta-c time {
    font-size: 1.3em;
    color: #222;
}

.wpcf7 textarea {
    color: #dddddd;
    width: 98%;
}

blockquote:before, .main-color, .top-bar .social-icons a:hover, .navigation .menu > li:hover > a, .navigation .menu > .current-menu-item > a, .navigation .menu > .current-menu-parent > a, .navigation .menu > .current-menu-ancestor > a, .navigation li:hover > a:after, .navigation .current-menu-item > a:after, .navigation .current-menu-parent > a:after, .navigation .current-menu-ancestor > a:after, .navigation .menu li li:hover > a, .navigation .menu li li.current-menu-item > a, .tag-share .post-tags a:hover, .post-share-icons a:hover, .post-share-icons .likes-count, .author-box .author > span, .comments-area .section-head .number, .comments-list .comment-reply-link, .comment-form input[type=checkbox], .main-footer.dark .social-link:hover, .lower-footer .social-icons .fa, .archive-head .sub-title, .social-share a:hover, .social-icons a:hover, .post-meta .post-cat > a, .post-meta-c .post-author > a, .large-post-b .post-footer .author a, .trendy-slider .post-cat a, .main-pagination .next a:hover, .main-pagination .previous a:hover, .main-pagination.number .current, .post-content a, .textwidget a, .widget-about .more, .widget-about .social-icons .social-btn:hover, .widget-social .social-link:hover, .egcf-modal .checkbox, .woocommerce .star-rating:before, .woocommerce .star-rating span:before, .woocommerce .amount, .woocommerce .order-select .drop a:hover, .woocommerce .order-select .drop li.active, .woocommerce-page .order-select .drop a:hover, .woocommerce-page .order-select .drop li.active, .woocommerce .widget_price_filter .price_label .from, .woocommerce .widget_price_filter .price_label .to, .woocommerce div.product div.summary p.price, .woocommerce div.product div.summary span.price, .woocommerce #content div.product div.summary p.price, .woocommerce #content div.product div.summary span.price {
	color:#d91c5c;
}

input[type="submit"], button, input[type="button"], .button, .cart-action .cart-link .counter, .main-head.compact .posts-ticker .heading, .single-cover .overlay .post-cat a, .comments-list .bypostauthor .post-author, .cat-label a:hover, .cat-label.color a, .post-thumb:hover .cat-label a, .products-block .more-link:hover, .beauty-slider .slick-dots .slick-active button, .carousel-slider .category, .grid-b-slider .category, .page-links .current, .page-links a:hover, .page-links > span, .widget-posts .posts.full .counter:before, .woocommerce span.onsale, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce .widget_price_filter .price_slider_amount .button {
    background: #d91c5c;
}

.slider-overlay .excerpt {
    width: 80%;
    text-align: justify;
}

.list-post .post-excerpt {
    font-size: 16px;
}

.block-heading .title {
    font-size: 24px;
}

.widget_categories a, .widget_product_categories a, .widget_archive a {
    font-size: 16px;
}

span.tagline {
	float: left;
    padding-right: 20px;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;	
}

.grid-slider .post-author {
    display: inline-block;
    background: rgba(192, 168, 138, 0.7);
    padding: 4px 8px;
    line-height: 1;
    font-size: 10px;
    font-weight: normal;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    pointer-events: auto;
    color: #ffffff;
}

.grid-slider .post-author a {
    color: #ffffff;
}

.the-carousel .post-author a, .the-carousel .post-author {
    color: #b4b4b4;
    letter-spacing: 0.3em;
}

.list-post-b .post-title {
	margin-bottom: 0px;
	max-width: 100%;
}

.posts-dynamic .post-author, .widget-posts .post-author {
	color:#222222;
	text-transform: uppercase;
	font-size:12px;
	letter-spacing: 0.3em;
	padding-bottom: 10px;
}

.posts-dynamic .post-author a, .widget-posts .post-author a {
	color:#d91c5c;
	text-transform: uppercase;
	font-size:12px;
	letter-spacing: 0.3em;
	padding-bottom: 10px;
}

.wpcf7 p {
    color: #222;
}

input:focus, textarea:focus, select:focus {
    color: #222;
}

input[type="text"], input[type="email"], input[type="date"], input[type="file"], textarea, select {
    color: #222;
    width: 70%;
    border-radius: 5px;
    font-size: 16px;
}

input[type="submit"] {
    border-radius: 5px;
}

.gform_wrapper .top_label input.medium[type="file"] {
    width: 100%;
}

select {height:40px;}

.widget-posts .post-author {
	color:#b4b4b4;
	text-transform: uppercase;
	font-size:10px;
	letter-spacing: 0.3em;
}

.widget-posts .post-author a {
	color:#c0a88a;
	text-transform: uppercase;
	font-size:10px;
	letter-spacing: 0.3em;
}

.widget-posts .post-title + .post-meta {
    margin-bottom: 5px;
}

.wpcf7 .wpcf7-form-control-wrap {
    margin-bottom: 10px;
}

.widget .mc4wp-form input[type="email"], .widget-subscribe input[type="email"], .widget .mc4wp-form input[type="text"], .widget-subscribe input[type="text"] {
    box-sizing: border-box;
    width: 100%;
    height: 41px;
}

.widget_categories li.cat-item-67 {
    background: #d91c5c;
    padding: 10px;
    color: #fff;
}

.widget_categories li.cat-item-67 a {
    color: #fff;
}

@media (max-width: 500px) {
span.tagline {
    display: none;
}
}

/* ==== GRID SYSTEM ==== */

.container {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.row {
  position: relative;
  width: 100%;
}

.row [class^="col"] {
  float: left;
  margin: 0;
  padding-left: 0;
  min-height: 0.125rem;
}

.row [class^="col"] input[type="text"], .row [class^="col"] input[type="email"], .row [class^="col"] input[type="date"], .row [class^="col"] input[type="file"], .row [class^="col"] textarea, select {
    color: #222;
    width: 100%;
    border-radius: 5px;
    font-size: 16px;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
  width: 96%;
}

.col-1-sm {
  width: 4.33%;
}

.col-2-sm {
  width: 12.66%;
}

.col-3-sm {
  width: 21%;
}

.col-4-sm {
  width: 29.33%;
}

.col-5-sm {
  width: 37.66%;
}

.col-6-sm {
  width: 46%;
}

.col-7-sm {
  width: 54.33%;
}

.col-8-sm {
  width: 62.66%;
}

.col-9-sm {
  width: 71%;
}

.col-10-sm {
  width: 79.33%;
}

.col-11-sm {
  width: 87.66%;
}

.col-12-sm {
  width: 96%;
}

.row::after {
	content: "";
	display: table;
	clear: both;
}

.hidden-sm {
  display: none;
}

.small.post-content {
    font-size: 14px;
}

@media only screen and (min-width: 33.75em) {  /* 540px */
  .container {
    width: 80%;
  }
}

@media only screen and (min-width: 45em) {  /* 720px */
  .col-1 {
    width: 4.33%;
  }

  .col-2 {
    width: 12.66%;
  }

  .col-3 {
    width: 21%;
  }

  .col-4 {
    width: 29.33%;
  }
  
  .threecol.col-4 {
    width: 33.3%;
  }

  .col-5 {
    width: 37.66%;
  }

  .col-6 {
    width: 50%;
  }

  .col-7 {
    width: 54.33%;
  }

  .col-8 {
    width: 62.66%;
  }

  .col-9 {
    width: 71%;
  }

  .col-10 {
    width: 79.33%;
  }

  .col-11 {
    width: 87.66%;
  }

  .col-12 {
    width: 100%;
  }

  .hidden-sm {
    display: block;
  }
}

@media only screen and (min-width: 60em) { /* 960px */
  .container {
    width: 75%;
    max-width: 60rem;
  }
}

@media only screen and (min-width: 768px) {
	.five-columns.wpb_row .vc_col-sm-2 { float: left; width: 18.8%; padding: 0; margin-right: 1.5%; min-height: 0; }
	.five-columns.wpb_row .vc_col-sm-2:nth-last-child(2) {
		margin-right: 0;
	}
  .authors-list-cols-6.authors-list-cols-dir-horizontal .authors-list-col {
    width: 13%;
    min-height: 280px;
}
}

@media only screen and (max-width: 767px) {
	.authors-list-cols-dir-horizontal .authors-list-col {
    width: 48% !important;
    height: 250px;
}
}